body {color: #2F4F4F;}
.dropcap { float:left; color:green; font-size:80px; 
line-height:60px; padding-top:2px; font-family: times; } 

body {font-family: arial;}

.psychotic {letter-spacing: 1.5px;font-style:oblique;}

.dent1 {text-indent: 50px;}
.dent2 {text-indent: 100px;}
.dent3 {text-indent: 150px;}
.dent4 {text-indent: 200px;}

.placepoem {position: relative; left: 210px; top: 70px; margin-right: 7cm; margin-bottom: 2cm;}

.placeprose {position: relative; left: 210px; top: 70px; margin-right: 65%; margin-bottom: 2cm;}

.navbar {position: absolute; left: 100px; top: 100; background-color: #99ccff; width: 100px;length: 300px; text-align: center; }

.titlebar {position: absolute; left: 25px; top: 30px; background-color: #99ccff; width: 500px;text-align: left; text-weight: bold; letter-spacing: 3pt; color: black;}

.emph {font-style: oblique;font-weight: bold}


a:link {color: purple; text-decoration: none;}     
a:visited {color: purple; text-decoration: none;}  
a:hover {color: purple;font-weight: bold;}  
a:active {color: purple; text-decoration: none;} 

  